# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import mtp.apps.common.utils


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0008_add_help_text'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='trainee_document_file',
            field=models.FileField(verbose_name='Trainees file', help_text='Only PDF (max 10Mo) and MP4 files (max 200Mo) are allowed.', upload_to=mtp.apps.common.utils.upload_to_generator),
        ),
    ]
